/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
@font-face {
	font-family: "Pointy";
    src: url(fonts/pointy.otf) format("opentype");
    src: url('fonts/pointy.eot?#iefix') format('embedded-opentype'),
         url('fonts/pointy.woff') format('woff'),
         url('fonts/pointy.ttf') format('truetype'),
         url('fonts/pointy.svg#lylas') format('svg');
}

@font-face {
    font-family: 'love_ya_like_a_sister_snormal';
    src: url('fonts/loveyalikeasistersolid-webfont.eot');
    src: url('fonts/loveyalikeasistersolid-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/loveyalikeasistersolid-webfont.woff') format('woff'),
         url('fonts/loveyalikeasistersolid-webfont.ttf') format('truetype'),
         url('fonts/loveyalikeasistersolid-webfont.svg#love_ya_like_a_sister_snormal') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*  a less solid version of loveyalikeasister */
@font-face {
    font-family: "lylas";
    src: url(fonts/lylas.ttf) format("truetype");
    src: url('fonts/lylas.eot?#iefix') format('embedded-opentype'),
         url('fonts/lylas.ttf') format('truetype');
    /*  We don't have this font in the other formats
         url('fonts/lylas.woff') format('woff'),
         url('fonts/lylas.svg#lylas') format('svg');
    */
}
.logo, .logo a{
	height: 140px;
}
.boxed .container, .container {
	margin: 0;
	padding: 0;
}
.boxed .container .main{
	padding: 20px 20px 30px 20px;
	margin: 0;
}
.main_menu {
	clear: none;
	position: absolute;
	z-index: 100;
	margin: 0;
	right: 0;
	top: 73px;
}
.header_color .header_bg{
	background: transparent;
}
.html_boxed #header{
	height: 120px;
	margin: 10px 23px -15px 23px;
}
#wrap_all #main .container_wrap {
	padding: 40px;
}
#header_main, #header_main .container{
	height: 100%;
}
body .column-top-margin {
	margin-top: 0;
}
.av-main-nav-wrap, .av-main-nav-wrap ul, .av-main-nav-wrap ul li, .av-main-nav li a{
	height: 100% !important;
}
.avia-menu-text{
	/*font-family: 'love_ya_like_a_sister_snormal';
	font-size: 13px;*/
	color: #ffffff;
}
.avia-menu-text:hover, .av-main-nav .current-menu-item .avia-menu-text{
	color: #A8883D;
}

.main_menu ul:first-child > li a , #header_main .container .main_menu, .main_menu ul:first-child > li a{
	height: 30px;
	line-height: 30px;
}
.content, #top #main .sidebar, .recentcomments, .widget_recent_entries li{
	border: none;
}
.widgettitle, .post-title, .avia_textblock h2{
	font-family: 'Pointy',Helvetica,Arial,sans-serif;
	font-size: 23px;
	line-height: 23px;
	color: #666666 !important;
	text-transform: none !important;
}
.recentcomments a, .widget_recent_entries li a{
	font-size: 14px;
	line-height: 18px;
	font-family: Georgia,​Times,​serif;
	font-style: normal;
}
.template-page .entry-content-wrapper h1, h2.av-special-heading-tag{
	text-transform: none;
	font-family: 'Pointy',Helvetica,Arial,sans-serif;
	font-size: 46px;
	line-height: 46px;
	color: #666;
	margin: 0 0 23px 0 !important;	
	text-transform: none !important;
}
.content, .sidebar{
	padding: 0;
}
#top .no_margin.av_one_fourth{
	width: 20.5%;
}
.special-heading-border{
	display: none;
}
.social-blog-post {
	background: #f6f6f6;
	float: left;
	width: 100%;
	margin: 15px 0;
}
.social-title {
	float: left;
	padding: 25px 0 25px 21px;
}
.social-blog-post .mr_social_sharing_wrapper {
	float: right;
	width:auto;
	margin:20px 10px 0 0;
}
.social-blog-post  .linksalpha_link {
	display:none !important;
}

div.mr_social_sharing, span.mr_social_sharing, div.mr_social_sharing_top, span.mr_social_sharing_top {
	margin:2px 6px !important;
}
.av-main-nav li:hover .avia-menu-fx, .current-menu-item > a > .avia-menu-fx, .av-main-nav li:hover .current_page_item > a > .avia-menu-fx{
	opacity: 0;
	display: none;
}
.more-link-arrow, .image-overlay{
	display: none !important;
}
/*.single-medium .post_author_timeline {
	display: block;
	clear: both;
}
.sidebar_left .single-medium .post_author_timeline {
	left:auto;
	right:40px;
}
.single-post .single-medium.with-slider .medium-preview{
	width:180px;
	height:180px;
}
.single-post .single-medium.with-slider .post_author_timeline{display:none;}
#top.single-post .fullsize .single-medium.with-slider .blog-meta{width:180px;}
.template-blog .post_delimiter {
	margin: 0 0 50px 0;
	padding: 0;
	clear: both;
}
.template-blog .single-medium .blog-meta {
	float: left;
	width: 50%;
	margin-right: 0;
}
.template-blog .single-medium .entry-content-wrapper{
	float: right;
	width: 50%;
}*/
.content .entry-content-wrapper {
	padding-right: 0;
}
#footer .widget {
	padding: 0;
	margin: 0;
}
#footer div .av_one_half:first-child{
	width: 60%;
}
#footer div .av_one_half:last-child{
	width: 34%;
}
.footer_logo a {
	width: 98px;
	height: 99px;
	float: left;
	background: url(../images/fotterlogo.gif) no-repeat;
	display: block;
	margin: 0px 25px 0px 0px;
	text-indent: -99999px;
}
.footer_descript{
	margin-top: 25px;
}
.footer_descript h2 {
	width: 220px;
	height: 0;
	background: url(../images/sprite.png) 0 -200px;
	display: block;
	margin: 0px 20px 0 0 !important;
	padding: 30px 0 0 0;
	text-indent: -99999px;
	overflow: hidden;
}
#footer{
	margin-bottom: 40px;
}
#footer p {
	line-height: 16px;
	font-size: 12px;
	margin-left: 2px;
}
.social_links {
	width: 240px;
	height: 30px;
	float: right;
	margin-top: 69px;
	text-align: right;
	margin-right: 20px;
}
.social_links a.facebook {
	background: url(../images/sprite.png) -180px -300px;
	display: block;
	width: 75px;
	height: 30px;
	float: right;
}
.social_links a.youtube {
	background: url(../images/sprite.png) -100px -300px;
	display: block;
	width: 66px;
	height: 30px;
	float: right;
}
.social_links a.twitter {
	background: url(../images/sprite.png) 0 -300px;
	display: block;
	width: 85px;
	height: 30px;
	float: right;
	margin-right: -2px;
}
.avia-video{
	background: url(../images/pattern.gif) repeat;
}
div .avia-video .avia-iframe-wrap{
	width: 96%;
	height: 93%;
	margin: 2%;
}
.slide-entry-title a{
	/*font-family: Georgia,​Times,​serif;*/
	font-size: 16px;
	line-height: 18px;
	text-transform: none;
}
.post-title a{
	font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 24px;
	line-height: 32px;
	text-transform: none;
}
/*#top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a{
	font-family: Georgia,​Times,​serif;
	font-size: 24px;
	line-height: 32px;
	text-transform: none;
}*/
.switch-site-top{
	width: 340px;
	height: 30px;
	position: absolute;
	right: 0;
	top: -10px;
	margin: 0;
	padding: 0;
	z-index: 1;
}
#connector {
	width: 340px;
	height: 30px;
	background: #a18553;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	display: block;
	float: right;
	list-style: none outside none;
	margin: 0pt;
	padding: 0pt 10px;
}
#connector li {
	display: block;
	float: left;
	height: 22px;
	margin: -21px 10px 0pt 6px;
	padding: 0;
	clear: none;
}
.read-more-link{
	float: right;
}
.post-meta-infos{
	border-top: 1px solid;
	border-bottom: 1px solid;
	padding: 5px 0;
	margin-top: 35px;
}
[data-av_icon]:before{
	color: #a07d2a;
}

#mobile-advanced {
	background-color: #575757;
}
.live-music-caption {
	margin-top: 6px;
	margin-bottom: 40px;
}
.get-in-touch{
	padding-left: 122px;
	margin-top: 0;
}
.small-preview img, .big-preview img{
	width: auto;
}
#top #header .av-main-nav > li > a{
	padding: 0 8px;
}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (min-width: 1040px){
	.responsive .boxed#top {
		width: 1040px;
	}
	.html_boxed #header {
		width: 994px;
	}
	.responsive .container {
		width: 100%;
	}
	#wrap_all  #main .container_wrap {
		padding: 40px;
	}
	.responsive .container .twelve.units {
		width: 960px;
	}
	.av-main-nav li{
		margin-left: 4px;
		margin-right: 4px;
	}
	.responsive .container .nine.units {
		width: 650px;
	}
}
@media only screen and (max-width: 989px) and (min-width: 768px){
	.responsive .boxed#top {
		width: 768px;
	}
	.html_boxed #header {
		width: 722px;
	}
	.responsive .container {
		width: 100%;
	}
	.av-main-nav-wrap ul{
		margin-right: 20px;
	}
	.av-main-nav li{
		margin-left: 8px;
		margin-right: 4px;
	}
	#top .av-main-nav > li > a {
		font-size: 15px;
		padding-left: 0;
		padding-right: 0;
	}
	#wrap_all  #main .container_wrap {
		padding: 40px;
	}
}
@media only screen and (max-width: 767px) and (min-width: 480px){
	.switch-site-top{
		display: none;
	}
	.responsive .boxed#top {
		width: 480px;
	}
	.html_boxed #header {
		width: 436px;
		height: 80px !important;
	}
	.responsive .container {
		width: 100%;
	}
	#wrap_all  #main .container_wrap {
		padding: 40px;
	}
	.responsive #main {
		padding-top: 0 !important;
		width: 100%;
	}
	.template-page .entry-content-wrapper h1, h2.av-special-heading-tag{
		margin: 0 !important;
	}
}

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 479px) {
  /* Add your Mobile Styles here */
	html.html_boxed{
		background: #1a1a1a;
	}
	.get-in-touch{
		padding-left: 0;
	}
	.switch-site-top{
		display: none;
	}
	.responsive .boxed#top {
		width: 320px;
	}
	.html_boxed #header {
		width: 274px;
		height: 80px;
	}
	.responsive .container {
		width: 100%;
	}
	#wrap_all  #main .container_wrap {
		padding: 20px 10px;
	}
	.responsive #main {
		padding-top: 0 !important;
		width: 100%;
	}
	.responsive #top #wrap_all .slide-entry {
		width: 100%;
		margin-left: 0;
	}
	.template-page .entry-content-wrapper h1, h2.av-special-heading-tag{
		margin: 10px !important;
	}
	.avia-content-slider {
		margin: 10px 0;
		clear: both;
	}
	#footer{
		margin-bottom: 15px;
	}
	.social_links {
		width: 100%;
		height: 30px;
		float: none;
		margin: 0; 
		padding-left: 44px;
	}
	.social_links a.twitter, .social_links a.youtube, .social_links a.facebook{
		float: left;
		margin-right: 0;
	}
	.responsive .container .twelve.units, .responsive #top #wrap_all .flex_column{
		margin-bottom: 0;
	}
	.slide-content{
		margin-bottom: 20px;
	}
	.avia-content-slider .slide-entry-wrap{
		margin-bottom: 0;
	}
}